<?php
$dalTablepersona = array();
$dalTablepersona["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepersona["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre");
$dalTablepersona["foto"] = array("type"=>200,"varname"=>"foto", "name" => "foto");
$dalTablepersona["titulo"] = array("type"=>3,"varname"=>"titulo", "name" => "titulo");
$dalTablepersona["cargo"] = array("type"=>200,"varname"=>"cargo", "name" => "cargo");
$dalTablepersona["dependencia"] = array("type"=>3,"varname"=>"dependencia", "name" => "dependencia");
$dalTablepersona["cargo_publico"] = array("type"=>3,"varname"=>"cargo_publico", "name" => "cargo_publico");
$dalTablepersona["notas"] = array("type"=>201,"varname"=>"notas", "name" => "notas");
	$dalTablepersona["id"]["key"]=true;

$dal_info["omega2_at_localhost__persona"] = &$dalTablepersona;
?>